Better ListView Class Reference |

# BetterListViewDrawColumnHeaderBackgroundEventArgs.ColumnHeaderBounds Property

Gets or sets the column header boundaries.

public BetterListViewColumnHeaderBounds ColumnHeaderBounds { public get; public set; }

#### Property Value

The column header boundaries.

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace